Bug 2895 - [UPDATE REQUEST] polkit-0.112-1
: [UPDATE REQUEST] polkit-0.112-1
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-14 23:01 MSD by Aleksandr Kazantcev
Modified: 2013-10-29 13:35 MSK (History)
2 users (show)

See Also:
RPM Package: polkit-0.112-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aleksandr Kazantcev 2013-10-14 23:01:27 MSD

    
Comment 1 Aleksandr Kazantcev 2013-10-14 23:02:17 MSD
https://abf.rosalinux.ru/build_lists/1340242
https://abf.rosalinux.ru/build_lists/1352773

Advisory: New bugfix and secure fix release:
- CVE-2013-4288
- Fix a race on PolkitSubject type registration
- Add enable-systemd-login to allow sandbox compile
Comment 2 Alexander Petryakov 2013-10-24 02:43:30 MSD
polkit-0.112-1
************** Advisory **************
Advisory: New bugfix and secure fix release:
- CVE-2013-4288
- Fix a race on PolkitSubject type registration
- Add enable-systemd-login to allow sandbox compile
**************************************
QA Verified